.callprice_request_form .fieldset{padding: 22px 25px 12px 33px;background:none;border: none;margin:0;}
.callprice_request_form .form-list .input-box{width:145px !important;}
.request_details_message{font-size: 12px;font-weight: bold;text-align: left;width: 535px;}
#local-site{background:#FFF; margin:auto;width:500px;position:relative;}
#local-site-content{padding:30px; text-align:center; font-size:16px; line-height:30px;}
#local-site-content p{margin-bottom:25px;}
@media only screen and (max-width: 700px) {
	#local-site{width:300px;}
	#local-site-content{padding:20px; font-size:14px; line-height:normal;}
}
@media only screen and (max-width: 400px) {
	#local-site{width:250px;}
	#local-site-content{padding:20px; font-size:14px; line-height:normal;}
}